/*
Theme Name:	Vigilance *Child Theme*
Theme URI: 	http://themes.jestro.com/vigilance/
Description: 	Your custom child theme for Vigilance. Make all your custom changes in the <code>themes/myvigilance</code> folder.
Author:		Drew Strojny
Author URI:	http://www.jestro.com
Template: vigilance
*/

/* Import Stylesheets, don't remove these.
-----------------------------------------------------------*/
@import url("../vigilance/stylesheets/master.css");
@import url("../vigilance/functions/stylesheets/style-options.php");

/* Required Wordpress Classes, don't remove these.
-----------------------------------------------------------*/
.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
  }
.alignleft { float: left; }
.alignright { float: right; }

/* Make all custom CSS changes BELOW this line
-----------------------------------------------------------*/
/* Example: Change the sidebar background to blue:
#sidebar {
	background: blue;
	}
*/

 .entry a:hover, .alert-box a:hover {
color: #ffffff;
background: #772124;
}

h2.widgettitle {
border:1px dotted #cccccc;
font-family:"Trebuchet MS","Lucida Grande","Lucida Sans",Verdana,Arial,sans-serif;
font-size:1.4em;
font-weight:bold;
letter-spacing:1.2pt;
padding:3px;
margin-top: 20px;
text-transform:uppercase;
}